/*--- Avanquest WebEasy Page Style ---*/


.cc184              { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc185              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc186              { /* Common */
	font            : 23pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ffffff;
	}
.cc187              { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc188              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e26             { /* <DIV>SNUSTADVOLLEN</DIV> */
	background-color: #66cc99;
	position        : absolute;
	left            : 186.00pt;
	top             : 228.75pt;
	width           : 545.25pt;
	height          :  56.25pt;
	}
img#e25             { /* setervollerimalvik036011... */
	position        : absolute;
	left            :   5.25pt;
	top             : 176.25pt;
	width           : 128.25pt;
	height          :  33.75pt;
	}
div#e24             { /* <DIV>Neste side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  12.75pt;
	top             : 177.75pt;
	width           : 111.75pt;
	height          :  29.25pt;
	}
img#e23             { /* setervollerimalvik036010... */
	position        : absolute;
	left            : 138.00pt;
	top             : 177.00pt;
	width           : 144.00pt;
	height          :  33.75pt;
	}
div#e22             { /* <DIV>Forrige side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 146.25pt;
	top             : 178.50pt;
	width           : 126.00pt;
	height          :  29.25pt;
	}
img#e21             { /* setervollerimalvik036009... */
	position        : absolute;
	left            : 286.50pt;
	top             : 177.00pt;
	width           : 133.50pt;
	height          :  33.75pt;
	}
div#e20             { /* <DIV>Kart Malvik</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 294.00pt;
	top             : 178.50pt;
	width           : 117.00pt;
	height          :  29.25pt;
	}
img#e19             { /* setervollerimalvik036008... */
	position        : absolute;
	left            : 424.50pt;
	top             : 177.75pt;
	width           : 176.25pt;
	height          :  33.75pt;
	}
div#e18             { /* <DIV>Tegning&nbsp;Malvik... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 435.00pt;
	top             : 179.25pt;
	width           : 153.75pt;
	height          :  29.25pt;
	}
img#e17             { /* setervollerimalvik036007... */
	position        : absolute;
	left            : 604.50pt;
	top             : 178.50pt;
	width           : 187.50pt;
	height          :  33.75pt;
	}
div#e16             { /* <DIV>Liste&nbsp;Setervol... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 615.00pt;
	top             : 180.00pt;
	width           : 164.25pt;
	height          :  29.25pt;
	}
img#e15             { /* setervollerimalvik036006... */
	position        : absolute;
	left            : 798.00pt;
	top             : 178.50pt;
	width           : 131.25pt;
	height          :  33.75pt;
	}
div#e14             { /* <DIV>Første side</DIV> */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 805.50pt;
	top             : 180.00pt;
	width           : 115.50pt;
	height          :  29.25pt;
	}
div#e13             { /* Snustad er en av de elds... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  21.75pt;
	top             : 317.25pt;
	width           : 890.25pt;
	height          : 474.75pt;
	}
img#e12             { /* setervollerimalvik005005... */
	position        : absolute;
	left            : 680.25pt;
	top             : 693.00pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e11             { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            : 702.75pt;
	top             : 707.25pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
img#e10             { /* setervollerimalvik005005... */
	position        : absolute;
	left            :  38.25pt;
	top             : 693.00pt;
	width           : 219.00pt;
	height          :  72.00pt;
	}
div#e9              { /* <DIV>Gå til [Kommunekart... */
	position        : absolute;
	left            :  60.75pt;
	top             : 707.25pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
div#e8              { /* Oppsetting av skilt på S... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 530.25pt;
	top             :1116.75pt;
	width           : 309.75pt;
	height          :  44.25pt;
	}
span#e7             { /* setervollerimalvik036003... */
	background      : transparent url(setervollerimalvik036003.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 813.75pt;
	width           : 394.50pt;
	height          : 298.50pt;
	}
span#e6             { /* setervollerimalvik036002... */
	background      : transparent url(setervollerimalvik036002.jpg) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             : 813.75pt;
	width           : 390.00pt;
	height          : 292.50pt;
	}
div#e5              { /* Skiltet på Snustadvollen */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  99.75pt;
	top             :1122.75pt;
	width           : 264.00pt;
	height          :  23.25pt;
	}
span#e4             { /* setervollerimalvik036001... */
	background      : transparent url(setervollerimalvik036001.jpg) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             :1182.75pt;
	width           : 652.50pt;
	height          : 489.75pt;
	}
div#e3              { /* Snustadvollen 2003 */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 310.50pt;
	top             :1680.75pt;
	width           : 264.00pt;
	height          :  23.25pt;
	}
span#e2             { /* gps_snustadvollen.jpg */
	background      : transparent url(gps_snustadvollen.jpg) no-repeat top left;
	position        : absolute;
	left            : 302.25pt;
	top             : 683.25pt;
	width           : 341.25pt;
	height          :  88.50pt;
	}
span#e1             { /* heading3.jpg */
	background      : transparent url(heading3.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   1.50pt;
	width           : 929.25pt;
	height          : 165.75pt;
	}
body#page           { /* Page Body */
	background-color: #008080;
	}



/*--- EndOfFile ---*/
